import request from '@/utils/request'
//获取子部门列表system:dept:list
export function getDeptList(data) {
  return request({
    'url': '/system/dept/list/'+data,
    'method': 'get',
  })
}

// 答复单位system/dept/list
export function getDeptTree(data) {
  return request({
    'url': '/system/user/deptTree',
    'method': 'get',
  })
}

